Information on source package nusoap

Available versions

ReleaseVersion
buster0.9.5-3
bullseye0.9.5-3
bookworm0.9.5-3.1
sid0.9.5-3.1

Resolved issues

BugDescription
CVE-2012-6071nuSOAP before 0.7.3-5 does not properly check the hostname of a cert. ...
CVE-2010-3070Cross-site scripting (XSS) vulnerability in NuSOAP 0.9.5, as used in M ...

Search for package or bug name: Reporting problems